Details

    • Similar Issues:

      Description

      VirtualBox Plugin reports "VirtualBox version 4.2.0 not supported".
      Should it works with VB 4.2.x ?

        Attachments

          Issue Links

            Activity

            Hide
            hgomez Henri Gomez added a comment -

            Worked on 4.2 Support and a pull-request is available :

            https://github.com/jenkinsci/virtualbox-plugin/pull/2

            Show
            hgomez Henri Gomez added a comment - Worked on 4.2 Support and a pull-request is available : https://github.com/jenkinsci/virtualbox-plugin/pull/2
            Hide
            hgomez Henri Gomez added a comment -

            Fixed with pull-request :

            https://github.com/jenkinsci/virtualbox-plugin/pull/2

            Will be available in 0.5.0

            Show
            hgomez Henri Gomez added a comment - Fixed with pull-request : https://github.com/jenkinsci/virtualbox-plugin/pull/2 Will be available in 0.5.0
            Hide
            thetaphi Uwe Schindler added a comment -

            Thanks, I cloned GIT and built, works perfectly with VirtualBox 4.2.0!

            Show
            thetaphi Uwe Schindler added a comment - Thanks, I cloned GIT and built, works perfectly with VirtualBox 4.2.0!

              People

              • Assignee:
                hgomez Henri Gomez
                Reporter:
                hgomez Henri Gomez
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: